Accueil aide Optimizer Xp

Bienvenue sur ZNsoft Icon Maker

L'outil incontournable pour la création des icons et curseurs

Pour des informations et mises à jour, cliquer sur les liens suivants :

Site Web : http://www.znsoft.fr

E-Mail : webmaster@znsoft.fr

ZNsoft Corporation © DOUALI NASSIM , Inc. All rights reserved.


C'est quoi ZNsoft Xp

C'est quoi ZNsoft Icon Maker ?

Introduction

ZNsoft Icon Maker est un éditeur d'icons et de curseurs très simple et facile à utiliser
Il vous permet de créer, manipuler et traiter vos icons et curseurs comme des professionnels.

Caractéristiques:

- Création des icons sous interface familliée (Paint)

- Création des curseurs

- Importation des photos et les transformer en icon et curseurs

- Création des curseurs animés

- Extraction des icons contenus dans un fichier Exe ou dll

Configuration système:

- Microsoft Windows NT4.0, 2000, Xp, Vista.

- Microsoft Internet Explorer 4.0 ou superieur.


Quoi de neuf

Que ce qu'il y a de nouveau dans cette version ?

- Correction d'un nombre important de bugs de la version anterieure.

- Ajout du pack multilangue pour une distribution universelle.

- Création une interface graphique avancée.

- Compatibilité avec les nouveaux systèmes d'exploitation de Micorosoft.

- Ajout de nouvelles options de réglages et effets

- Correction du bug d'affichage du menu lié avec certaines cartes graphiques.


Fenetre d'accueil

Fenêtre d'accueil :

ZNsoft Icon Maker est un éditeur d'icons et de curseurs très simple et facile à utiliser
une référence dans le monde de la création des icons et des curseurs dans cette
nouvelle version il vous donne de nombreux choix, options, effets .. Developpées par
ZNsoft Corporation :

- Avec ZNsoft Icon Maker créez vos propres icons comme des professionnels.

- Avec ZNsoft Icon Maker créez vos propres curseurs simples et animés comme
 des professionnels.

- Avec ZNsoft Icon Maker importez vos photos et transformez les en icons ou curseurs.


Tweak Xp

Extraction des icons :

Vous aimez l'icon d'un logiciel et vous voulez l'utiliser, avec ZNsoft Icon Maker :
vous pouvez faire l'extraction des icons contenues dans des fichiers exe et même dll

- Cliquez sur le menu spéciale - extraire un fichier ou via la barre d'outils et vous aurez la fenetre
 si dessus.

- Choisissez votre fichier puis cliquez sur 'suivant' et vous verrez toutes les icons contenues dans
ce fichier choisissez une icon et cliquez sur extraire! Voilà!!!


Information systeme

Importez vos photos :

ZNsoft Icon Maker vous permet maintenant de transformer vos photos en icons
 et curseurs. C'est simple et facile.. En seul clique

- Cliquez sur le menu spéciale - importer une image ou via la barre d'outils vous aurez
la fenetre si dessus.

- Choisissez la partie de la photo à importer puis cliquez sur le boutton 'importer'
- Maintenant, vous avez la photo en icon dans l'éditeur, vous pouvez ajouter des effets
ou du texte et l'enregistrer en icon ou curseur.


Configuration systeme

Création de curseurs animés :

La création des curseurs est très simplifiée avec ZNsoft Icon Maker et s'ajoute à
cette fonctionnalité la création des curseurs animés qui devient un jeu d'enfant.
Avant de créer un curseur animé, il faut dabord créer les curseurs de séquence :

- Utilisez les deux curseurs groupe et groupe2 dans le menu aide - exemple - curseurs.

- Cliquez sur le menu spéciale - créer curseur animé.

- Choisissez nos deux curseurs puis cliquez sur créer ANI, choisissez le chemin pour
enregistrer le curseur animé. Voilà!!!


Aide et support

Vous pouvez poser vos questions et problèmes directement à l'auteur ou sur
notre forum, on essayera de vous répondre dans le plus bref délai possible :

- http://znsoft.free.fr/Forum
 C'est le Forum officiel de ZNsoft Corporation dans la partie logiciels, vous
pouvez poser vos questions.

- webmaster@znsoft.fr
C'est le courrier éléctronique de l'auteur.

- http://www.znsoft.fr
C'est le site officiel de ZNsoft Corporation, dans lequel vous trouverez
des informations précieuse sur ZNsoft Optimizer Xp.


Soutenir ZNsoft

Le developpement des logiciels d'optimisation prend un long temps
de recherche, de test et de programmation.

Depuis la création de ZNsoft Corporation, nous avons voulus partager
notre savoir faire dans le domaine de la création graphique et des icons
avec des outils très performants et gratuits.

Afin de continuer le développement du logiciel sous forme d'un GRATUICIEL
et d'encourager l'auteur dans son travail :

- Pensez à cliquer régulièrement sur nos sponsors qui se trouvent
 sur notre site web http://www.znsoft.fr

- Envoyez une aide financière même symbolique.

- Envoyez vos remarques, vos idées qui seront étudiées.

En soutenant ZNsoft vous donnerez vie à de nouvelles versions de ce
 produit.